/*-- Assassins Creed Theme CSS --*/

.struct p {
  margin: 0;
}
.clear{
  clear: both;
}
body {
	font-family: "Droid Sans", Helvetica, Verdana, Arial, sans-serif;
	background-image: url(acr-main-bg.jpg);
	background-position: center 41px;
	background-repeat: no-repeat;
	background-color: black;
}
div.ubiSubBar {
  display: none;
}
div.branding {
  width: 960px;
  height: 127px;
}
div#headerNav {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  margin: 0;
}
div.acr_logo_main_inner {
  position: absolute;
  left: 60px;
  top: 18px;
}
div.ac_nav li.navMenuItem {
  margin: 0;
}
div.branding .header-link-acnetwork, div.branding .header-link-gameinfo {
  vertical-align: top;
  padding-right: 3px;
}
div.branding .header-link-acnetwork a, div.branding .header-link-gameinfo a {
	background-image: url(acr-top-nav-bg.png);
	background-position: left top;
  height: 58px;
  color: #a8b9c5;
}
div.branding .header-link-acnetwork a:hover, div.branding .header-link-gameinfo a:hover {
	background-position: left bottom;
}
div.branding .header-link-acnetwork a span, div.branding .header-link-gameinfo a span{
  padding-top: 30px;
  padding-left: 5px;
  padding-bottom: 22px;
  padding-right: 20px;
  display: block;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
div.branding .header-link-preorder a{
	background-image: url(acr-preorder-bg-en.png);
	background-position: right top;
	background-repeat: no-repeat;
  height: 127px;
  color: #fff;
}
div.branding .header-link-preorder a span{
  margin-right: 231px;
  padding-top: 24px;
  padding-left: 12px;
  padding-bottom: 22px;
  padding-right: 3px;
	background-image: url(acr-preorder-bg-en.png);
	background-position: 231px top;
	background-repeat: no-repeat;
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
div.branding .header-link-preorder a:hover{
	background-position: right bottom;
}
div.branding .header-link-preorder a:hover span{
	background-position: 231px bottom;
}
div.branding .header-link-forums a, div.branding .header-link-register a{
	background-image: url(acr-header-nav-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 33px;
  padding-bottom: 15px;
  padding-left: 9px;
  padding-right: 18px;
  margin-right: 2px;
  color: #a8b9c5;
}
div.branding .header-link-forums a:hover, div.branding .header-link-register a:hover{
	background-image: url(acr-header-nav-bg-over.png);
}
div.secondary_nav {
  position: absolute;
  left: 330px;
  top: 69px;
  color: white;
  text-transform: uppercase;
  font-size: 11px;
  z-index: 4;
}
div.secondary_nav span {
  float: left;
  display: block;
  margin-left: 10px;
  margin-right: 10px;
}
div.secondary_nav a {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
div.secondary_nav a:hover {
  color: #fffcb4;
}
span.fblikeWrap {
  position: absolute;
  left: 340px;
  top: 94px;
}
span.gbutton {
  display: block;
  position: absolute;
  left: 440px;
  top: 94px;
}
div.twitter-badge {
  display: block;
  position: absolute;
  left: 520px;
  top: 94px;
}

div.sidebar0, div.sidebar1 {
  display: none;
}
div.struct3 {
	background-image: url(acr-content-emea-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.compBox {
  width: auto;
}
.page_home div.struct6, .page_home div.struct7 {
  width: 960px;
  height: 660px;
  margin-top: 10px;
}
.page_home div.struct6 p .page_preorder div.struct6 p, .page_home div.struct7 p{
  margin: 0;
  padding: 0;
}
.page_gameinfo .struct6 {
  margin-top: 12px;
}
div#acr-game-link-1 {
  margin-left: 50px;
  width: 290px;
}
div#acr-game-link-2 {
  width: 280px;
}
div#acr-game-link-3 {
  width: 290px;
}
div#acr-game-link-1 a {
  width: 290px;
  height: 125px;
	background-image: url(acr-games-links.png);
	background-position: left top;
	background-repeat: no-repeat;
  text-indent: -3999px;
  display: block;
  overflow: hidden;
}
div#acr-game-link-2 a {
  width: 280px;
  height: 125px;
	background-image: url(acr-games-links.png);
	background-position: -290px top;
	background-repeat: no-repeat;
  text-indent: -3999px;
  display: block;
  overflow: hidden;
}
div#acr-game-link-3 a {
  width: 290px;
  height: 125px;
	background-image: url(acr-games-links.png);
	background-position: -570px top;
	background-repeat: no-repeat;
  text-indent: -3999px;
  display: block;
  overflow: hidden;
}
div.banner {
  width: 728px;
  margin-left: auto;
  margin-right: auto;
}
div.partners {
  padding-top: 20px;
}
div.footer {
  padding-top: 20px;
}
div.footer img.esrb_pc {
  padding-top: 30px;
  padding-bottom: 30px;
}
div.footer a.partnersRatingBox {
  color: white;
  padding-top: 14px;
}
div.footer span.partnersLogoCaption {
  margin-top: 16px;
}
p.legal {
  color: white;
  font-size: 9px;
}

/* Preorder page specific markup */
div#preorder-content {
  width: 884px;
  padding-left: 38px;
}
#preorder-title {
  margin-left: 12px;
  margin-bottom: 8px;
  margin-top: 12px;
}
.preorder-block {
	border-color: #142f38;
	border-width: 1px;
	border-style: solid;
  width: 420px;
  float: left;
  margin-left: 12px;
  margin-right: 4px;
  margin-bottom: 12px;
}
.preorder-img {
  height: 220px;
}
.preorder-text {
  border-top-color: #2d5563;
	border-top-width: 1px;
	border-top-style: solid;
	background-image: url(acr-preorder-block-bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height:580px;
	position:relative;
}
.preorder-text p {
  margin-top: 7px;
  margin-bottom: 6px;
}

.preorder-text-inner {
  font-size: 12px;
  padding: 18px;
  color: white;
  line-height: 20px;
}
.preorder-text-inner h4 {
  margin: 0;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}
.preorder-text-inner strong, .preorder-text-inner a {
  color: #f1ce07;
}
.preorder-text-inner strong {
  text-transform: uppercase;
}
.preorder-text-inner ul {
  margin-top: 5px;
  margin-bottom: 9px;
}
.preorder-btn {
  position:absolute;
  left:85px;
  bottom:20px;
}
.preorder-btn a {
  width: 240px;
  height: 51px;
  display: block;
  text-indent: -3999px;
	background-image: url(acr-preorder-btn.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}
.preorder-btn a:hover {
	background-position: left bottom;
}
.preorder-pu-btn {
  width: 240px;
  height: 51px;
  position:absolute;
  left:85px;
  bottom:20px;
	background-image: url(acr-preorder-btn.jpg);
	background-position: left top;
	background-repeat: no-repeat;
  text-indent: -9999px;
  cursor: pointer;
}
.preorder-pu-btn:hover {
	background-position: left bottom;
}
.page_preorder .struct7 p, .page_preorder .struct8 p, .page_preorder .struct9 p, .page_news .struct7 p, .page_news .struct8 p, .page_news .struct9 p{
  margin: 0;
  padding: 0;
}
.page_preorder .struct7 span, .page_preorder .struct8 span, .page_preorder .struct9 span, .page_news .struct7 span, .page_news .struct8 span, .page_news .struct9 span{
  margin: 0;
  padding: 0;
}
.page_preorder .struct7, .page_news .struct7{
  width: 340px;
  height: 125px;
  overflow: hidden; 
}
.page_preorder .struct8, .page_news .struct8{
  width: 280px;
  height: 125px;
  overflow: hidden; 
}
.page_preorder .struct9, .page_news .struct9{
  width: 340px;
  height: 125px;
  overflow: hidden; 
}
/* HOME PAGE STYLES */

.page_home div.struct7 {
  display: none;
}
.page_home div.widgetTitleBox {
  display: none;
}
.page_home .shareThisBox {
  position:absolute;
  right:15px;
  top:10px;
}
.page_home .carouselZoomBox, .page_home .carouselFocusBox {
  width: 860px;
  height: 484px;
}
.page_home .carousel.widget {
  padding-left: 50px;
  padding-top: 2px;
  padding-right: 50px;
  padding-bottom: 0px;
}
.page_home .widgetMainBox {
  margin-top: 0;
}
.page_home .struct3 {
  width: 960px;
  height: 1544px;
}
.page_gameinfo .struct3 {
  width: 960px;
  height: 1298px;
}
.page_home .struct10 {
  position: absolute;
  left: 0px;
  top: 670px;
}

.page_home .struct12 {
  position: absolute;
  left: 50px;
  top: 1006px;
  width: 860px;
  height: 274px;
}

.page_home .struct12, .page_gameinfo .struct11 {
  /* this is the Facebook block */
  position: absolute;
  left: 51px;
  top: 1016px;
  width: 370px;
  height: 398px;
  background: url(acr-facebook-bg.jpg) left top no-repeat;
}

.page_gameinfo .struct11 {
  /* This readjusts the top position of the Facebook block on the game info page */
  top: 786px;
}
.page_acuniverse .struct7 {
  /* this is the Facebook block */
  display: block;
  width: 370px;
  height: 398px;
  margin-right: 14px;
  margin-left: 50px;
  background: url(acr-facebook-bg.jpg) left top no-repeat;
}

.page_home .struct13, .page_gameinfo .struct12 {
  position: absolute;
  left: 434px;
  top: 1016px;
  width: 475px;
  height: 398px;
}

.page_gameinfo .struct12 {
  top: 786px;
}
#social_tabs {
  position: absolute;
  left: 0px;
  top: 0px;
}

.page_home .struct14, .page_gameinfo .struct13 {
  position: absolute;
  left: 0px;
  top: 1430px;
}
.page_home .struct15, .page_gameinfo .struct14 {
  position: absolute;
  left: 340px;
  top: 1430px;
}
.page_home .struct16, .page_gameinfo .struct15 {
  position: absolute;
  left: 620px;
  top: 1430px;
}
.page_gameinfo .struct13, .page_gameinfo .struct14, .page_gameinfo .struct15 {
  top: 1194px;
}
.page_home .struct8, .page_home .struct9 {
  position: absolute;
  top: 504px;
  left: 0px;
  z-index: 10;
}
#acr-videos-home a, #acr-screenshots-home a{
	background-image: url(acr-videos.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 429px;
	height: 53px;
	position: absolute;
	left: 50px;
	top: 0px;
	text-indent: -8999px;
	display: block;
}
#acr-screenshots-home a{
	background-image: url(acr-screenshots.png);
	left: 481px;
	top: 0px;
}
#acr-videos-home a:hover, #acr-screenshots-home a:hover{
	background-position: left -53px;
}
#acr-videos-home a.active, #acr-screenshots-home a.active{
	background-position: left top;
}
.page_home .carouselControlsBox{
  margin-top: 43px;
  margin-left: 50px;
}
.page_home .carouselControlsBox {
	background-image: url(carousel-thumb-bg.gif);
	background-position: left top;
	background-repeat: no-repeat;
  width: 860px !important;
  height: 98px !important;
}
.page_home .carouselThumbsBox {
  width: 780px;
  margin-left: 40px;
  padding-top: 52px;
}

.page_home ul.carouselThumbsCont li{
  background-color: #16333c;
  width: 140px;
  height: 80px;
  margin-right: 20px;
}

.page_home ul.carouselThumbsCont li a{
  width: 132px;
  height: 72px;
  margin: 4px;
}
.page_home ul.carouselThumbsCont li a img{
  width: 132px;
  height: 72px;
}
.page_home .carouselNavPrev, .page_home .carouselNavNext {
  width: 28px;
  height: 80px;
  border: none;
  background-color: transparent;
	background-image: url(acr-carousel-prev.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	text-decoration:none !important;
}
.page_home .carouselNavNext {
	background-image: url(acr-carousel-next.gif);
}
.page_home .carouselNavButton:hover{
	background-position: left bottom;
  
}
.carouselControlsPos {
  top: 20px;
  left: 1px;
  width: 858px;
}
.page_home .struct10 {
  width: 860px;
  height: 334px;
	background-image: url(acr-news-bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
  margin-left: 50px;
}
.page_home .struct10 h2{
  display: none;
}
.page_home .struct10 div.sum.featured{
  display: none;
}
.page_home .scroll-pane {
  width: 817px;
  height: 296px;
  margin-left: 40px;
  margin-top: 10px;
  color: white;
  font-size: 12px;
  line-height: 20px;
}
.page_home .scroll-pane div.txt {
  margin-left: 160px;
}
.page_home .scroll-pane h4 {
  color: #5bb9d6;
  font-weight: normal;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 0;
}
.page_home .scroll-pane a {
  color: #5bb9d6;
}
.page_home .scroll-pane div.sum {
  border: none;
  margin-top: 15px;
  margin-bottom: 30px;
}

.page_home .tn img { border:4px solid #16333C; width:132px; height:72px; }
.page_home .struct6 p, .page_home .struct7 p { margin:0; }


/* News page */
.page_news .struct6 {
  color: white;
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.page_news .struct6 .widget.generic {
  float: none;
  margin-right: 370px;
  margin-left: 34px;
  padding-top: 109px;
  line-height: 20px;
  font-family: "Droid Sans", Helvetica, Verdana, Arial, sans-serif;
}
.page_news .struct6 p{
  margin: 0;
  padding: 0;
}
.page_news #news_pane_inner p{
  margin-top: 5px;
  margin-bottom: 9px;
  padding: 0;
}
.page_news #news_pane_back{
	background-image: url(acr-news-bg-tile.jpg);
	background-position: left top;
	background-repeat: repeat-y;
	width: 862px;
	margin-left: 49px;
	margin-right: 49px;
}
.page_news #news_pane_outer{
	background-image: url(acr-news-bg-bottom.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.page_news #news_pane_inner{
	background-image: url(acr-news-bg-top-en.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 862px;
}
.page_news .genericDateStamp {
  left: 94px;
  top: 108px;
  font-size: 10px;
  color: #aeb9bd;
}
.page_news .widgetTitleText {
  text-align: left;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 10px;
  white-space:normal !important;
}
.page_news .genericRichTextBox h2 {
  color: #89cce2;
}
.page_news .news-image {
  position: absolute;
  right: 50px;
  top: 91px;
}
.jspContainer { overflow: hidden; position: relative; }
.jspPane { position: absolute; }
.jspVerticalBar { position: absolute; top: 0pt; right: 10px; width: 16px; height: 100%; background: none repeat scroll 0% 0% red; }
.jspHorizontalBar { position: absolute; bottom: 0pt; left: 0pt; width: 100%; height: 16px; background: none repeat scroll 0% 0% red; }
.jspVerticalBar *, .jspHorizontalBar * { margin: 0pt; padding: 0pt; }
.jspCap { display: none; }
.jspHorizontalBar .jspCap { float: left; }
.jspTrack { background: none repeat scroll 0% 0% rgb(221, 221, 238); position: relative; }
.jspDrag { background: none repeat scroll 0% 0% rgb(187, 187, 221); position: relative; top: 0pt; left: 0pt; cursor: pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
.jspArrow { background: none repeat scroll 0% 0% rgb(80, 80, 109); text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled { cursor: default; background: none repeat scroll 0% 0% rgb(128, 128, 141); }
.jspVerticalBar .jspArrow { height: 16px; }
.jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus { outline: medium none; }
.jspCorner { background: none repeat scroll 0% 0% rgb(238, 238, 244); float: left; height: 100%; }
.jspHorizontalBar, .jspVerticalBar, .jspTrack { background: none repeat scroll 0% 0% rgb(31, 62, 70); width: 8px; }
.jspDrag { background: none repeat scroll 0% 0% rgb(160, 203, 205); width: 8px; }

.genericRichTextBox a {
    color: #5BB9D6;
}
/*
three game boxes
*/
.page_acuniverse .struct9, .page_acuniverse .struct10, .page_acuniverse .struct11 {
  margin-top: 12px;
}
/*
Ad Area
*/
.us_ad_region {
  width: 475px;
  height: 398px;
	background: black url("acr-ad-area-emea.jpg") left top no-repeat;
  position: relative;
  
}

.ad1 {
  position: absolute;
  left: 12px;
  top: 14px;
}
.ad2 {
  position: absolute;
  left: 243px;
  top: 14px;
}
.ad3 {
  position: absolute;
  left: 12px;
  top: 142px;
}
.ad4 {
  position: absolute;
  left: 243px;
  top: 142px;
}
.ad5 {
  position: absolute;
  left: 12px;
  top: 270px;
}
.ad6 {
  position: absolute;
  left: 243px;
  top: 270px;
}
/*
Social Area style
*/
#social_tabs {
  width: 475px;
  height: 398px;
	background: transparent url("social-bg.gif") left top no-repeat;
}
#twitter_feed_header {
  
}
.facebook-title {
  height: 20px;
  overflow: hidden;
  margin: 0;
  padding-left: 10px;
  line-height: 22px;
  font-size: 10px;
  left: 0;
  top: 0;
  color: white;
  font-weight: bold;
}
#social_tab_links {
  width: 475px;
  height: 22px;
  overflow: hidden;
  margin: 0;
  position: relative;
  display: block;
}
#social_tab_links li {
  float: left;
  display: block;
  list-style: none;
  text-transform: uppercase;
  line-height: 22px;
  font-size: 10px;
}
#social_tab1 {
  position: absolute;
  left: 160px;
  top: 0px;
  color: #5bb9d6;
  display: block;
  text-decoration: none;
  font-weight: bold;
}
#social_tab2 {
  position: absolute;
  left: 160px;
  top: 0px;
  color: #5bb9d6;
  display: block;
  text-decoration: none;
  font-weight: bold;
}
#social_tab2.active {
  left: 10px;
  color: white;
}
#social_tab1.active {
  left: 10px;
  color: white;
}

#social_feed_header {
  width: 475px;
  height: 72px;
  overflow: hidden;
  position: relative;
}
#social_feed_header h2 {
  font-size: 22px;
  margin: 0;
  color: white;
  font-weight: normal;
  position: absolute;
  left: 85px;
  top: 16px;
  text-transform: uppercase;
}
#social_feed_header h3 {
  font-size: 20px;
  margin: 0;
  font-weight: normal;
  position: absolute;
  left: 85px;
  top: 38px;
}
#social_feed_header h3 a {
  color: #5bb9d6;
  text-decoration: none;
}
#twitter_main_icon, #youtube_main_icon {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 28px;
  top: 13px;
	background: black url(twitter-icon.gif) left top no-repeat;
}
#youtube_main_icon {
	background: black url(youtube-icon.gif) left top no-repeat;
}
#youtube_feed {
  color: white;
}

/*
FEED SIZES
*/
.social_tab_content {
  padding-left: 1px;
}
#youtube_feed_scroller {
  width: 470px;
  height: 304px;
}
#twitter_feed_scroller {
  width: 470px;
  height: 303px;
}

/*
******* YOUTUBE FEED STYLES *********
*/

#youtube_feed p.loader {
	padding: 1em 1em 1em 3em;
	background: transparent url("loader.gif") 1em center no-repeat;
}

#youtube_feed a {
	text-decoration:  none;
}
#youtube_feed a img {
  width: 120px;
  height: 90px;
}
#youtube_feed div {
	padding-top: 10px;
}

#youtube_feed div.firstVideo {
	padding-top: 0px;
}

#youtube_feed div#channel_div {
	padding-top: 0px;
}

div#youtube_feed  {
	padding-top: 0px;
	padding-bottom: 10px;
}

.yt_thumb {
  float: left;
  margin-left: 20px;
}
.yt_video {
  clear: left;
  margin-top: 10px;
  margin-bottom: 10px;
}
.yt_video.odd {
	background-color:rgba(24,51,60,0.5);
  #background-color: #111f24;
}
.yt_title {
  margin-left: 160px;
  margin-right: 20px;
}
.yt_title a {
  font-size: 14px;
  color: white;
  text-decoration: none;
}
.yt_title a:hover {
  color: #FFFCB4;
  text-decoration: underline;
}
.yt_views {
  margin-left: 160px;
  margin-right: 20px;
  font-size: 12px;
  color: white;
}

/*
******* TWITTER FEED STYLES *********
*/


.tweet,
.query {
	font: 120% Georgia, serif;
	color: #085258;
}

.tweet_list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow-y: hidden;
}

.tweet_list .awesome,
.tweet_list .epic {
	text-transform: uppercase;
}

.tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
	color: white;
	line-height: 18px;
	text-decoration: none;
}

.tweet_list li a {
	color: #5bb9d6;
	text-decoration: none;
}
.tweet_text_wrapper {
  margin-left: 80px;
}
.tweet_list .tweet_odd {
	background-color:rgba(24,51,60,0.5);
  #background-color: #111f24;
}

.tweet_list .tweet_avatar {
	padding-left: 30px; float: left;
}

.tweet_list .tweet_avatar img {
	vertical-align: middle;
}
/*
GAME INFO PAGE ENCYCLOPEDIA
*/
.page_gameinfo .struct6 { margin-top: 10px; }
.page_gameinfo #gameinfo-scroll-pane { width: 856px; height: 688px; }
.page_gameinfo .info_cont { background: url("acr-gameinfo-ency-bg.gif") no-repeat scroll left top black; width: 860px; height: 761px; position: relative; overflow: hidden; left:50px; }
.page_gameinfo .ency .tn img { display: block; position: absolute; left: 0px; top: 0px; width: 194px; height: 36px; }
.page_gameinfo .ui-tabs .ui-tabs-nav { margin:0px; padding:0px; }
.page_gameinfo .ui-tabs-nav li { width: 194px; height: 36px; padding: 0pt; margin-left: 0px; margin-right: 20px; background: url("acr-gameinfo-nav-bg.gif") no-repeat scroll left bottom rgb(28, 69, 75); }
.page_gameinfo .ui-tabs-nav .ui-state-active{ background-position: left top; }
.page_gameinfo .ui-tabs-nav li a { padding:0; }
.page_gameinfo .ui-tabs .ui-tabs-nav { position:relative; left:10px; top:10px; } 
.page_gameinfo .ui-tabs-nav span { height:36px; width:194px; display:block; }
.page_gameinfo .ui-tabs-nav .ui-state-active span{ color:#56EAFF; font-weight:bold; }
.page_gameinfo .ui-tabs-nav li  span { text-align: center; line-height: 36px; color: rgb(38, 96, 107); font-size: 12px; text-transform: uppercase; width: 194px; font-weight:bold; }
.page_gameinfo .info_cont .tn.active b.caption { color: rgb(86, 234, 255); }
.page_gameinfo .info_cont .gameinfo_block_left { clear: right; padding-top: 20px; }
.page_gameinfo .info_cont .gameinfo_block_right { clear: left; padding-top: 20px; }
.page_gameinfo .gameinfo_block img { border:4px solid #16333C; }
.page_gameinfo .info_cont .gameinfo_block_left .gameinfo_block_img { float: left; margin-left: 22px; }
.page_gameinfo .info_cont .gameinfo_block_right .gameinfo_block_img { float: right; margin-right: 22px; }
.page_gameinfo .info_cont .gameinfo_block_left .gameinfo_block_text { margin-left: 260px; margin-right: 22px; }
.page_gameinfo .info_cont .gameinfo_block_right .gameinfo_block_text { margin-right: 260px; margin-left: 22px; }
.page_gameinfo .info_cont .gameinfo_block_text { color: rgb(204, 204, 204); font-size: 12px; line-height: 20px; }
.page_gameinfo .info_cont .gameinfo_block_text h3 { font-size: 18px; color: rgb(91, 185, 214); text-transform: uppercase; }
.page_gameinfo .gameinfo_block_text h3 { margin:0 13px 0 0; }
.page_gameinfo .gameinfo_block_text p { margin:10px 0; }
/*.page_gameinfo .story_tab {display:none; }*/

/* AC Universe page specific markup */
div#acuniverse-content {
  width: 884px;
  padding-left: 38px;
}
#acuniverse-title {
	background-image: url(acr-sub-header-bg.gif);
	width: 860px;
	height: 77px;
  margin-left: 12px;
  margin-bottom: 8px;
  margin-top: 12px;
}
#acuniverse-title h2 {
  padding-top: 7px;
  padding-bottom: 0;
  margin: 0;
  padding-left: 20px;
  line-height: 70px;
  color: white;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 24px;
}
.ac-block {
	border-color: #142f38;
	border-width: 1px;
	border-style: solid;
  width: 420px;
  float: left;
  margin-left: 12px;
  margin-right: 4px;
  margin-bottom: 12px;
}
.ac-img {
  height: 220px;
}
.ac-text {
  border-top-color: #2d5563;
	border-top-width: 1px;
	border-top-style: solid;
	background-image: url(acr-preorder-block-bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	position:relative;
  height: 190px;
}
.ac-text-inner {
  font-size: 12px;
  padding: 18px;
  padding-left: 24px;
  color: white;
}
.ac-text-inner h4 {
  background-position: left center;
  background-image: url(acr-sub-arrow.png);
  background-repeat: no-repeat;
  margin: 0;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
  margin-left: -14px;
  padding-left: 14px;
}
.ac-text-inner strong, .ac-text-inner a {
  color: #f1ce07;
}
.ac-text-inner strong {
  text-transform: uppercase;
}
.ac-text-inner p{
  margin-top: 10px;
}
.ac-text-inner ul {
  margin-top: 5px;
  margin-bottom: 9px;
}
.ac-btn {
  margin-top: 20px;
  margin-left: 64px;
}
.ac-btn a {
  width: 240px;
  height: 51px;
  display: block;
	background-image: url(acu-btn-bg.gif);
	background-position: left top;
	background-repeat: no-repeat;
  text-align: right;
}
.ac-btn a:hover {
	background-position: left bottom;
}
.ac-btn a span {
	color: black;
  text-transform: uppercase;
  line-height: 44px;
  font-size: 16px;
  font-weight: bold;
  padding-right: 28px;
}


/* TINY BOX */

#tinybox {position:absolute; display:none; padding:0px; border:1px solid #1f404c; z-index:2000; width: 524px;}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#000 url(popup-bg.jpg) no-repeat left top;z-index:2001;}
.pu_buylink_window_inner {
  clear: left;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 20px;
  z-index: 2005;
}
.pu_buylink {
  padding-left: 9px;
  padding-top: 4px;
  padding-bottom: 5px;
  float: left;
}
.pu_title {
  float: left;
  font-size: 20px;
  color: white;
  padding-left: 33px;
  padding-right: 33px;
  padding-top: 18px;
  padding-bottom: 0px;
  text-transform: uppercase;
  background-position: 20px 24px;
  background-image: url(acr-sub-arrow.png);
  background-repeat: no-repeat;
  z-index: 2010;
  display: block;
}
.pu_text {
  float: left;
  font-size: 12px;
  color: white;
  padding-left: 33px;
  padding-right: 33px;
  padding-top: 10px;
  padding-bottom: 10px;
  z-index: 2010;
  display: block;
}
#pu_close_btn {
  width: 28px;
  height: 28px;
  background-position: left top;
  background-image: url(acr_pu_close_btn.png);
  background-repeat: no-repeat;
  position: absolute;
  right: -10px;
  top: -10px;
  #right: 0px;
  #top: 2px;
  cursor: pointer;
}

/*
************** BETA PAGE **********
*/
.page_acrbeta {
  color: white;
  font-size: 14px;
}
.page_acrbeta .content-wrapper {
	background-image: url(beta-content-bg.jpg);
	background-position: left top;
	background-repeat: repeat-y;
  margin-left: 40px;
}
.page_acrbeta .content-wrapper-inner {
	background-image: url(beta-header.jpg);
	background-position: left top;
	background-repeat: no-repeat;
  width: 884px;
}
.page_acrbeta .content-wrapper-padding {
  padding-left: 48px;
  padding-right: 48px;
}
.page_acrbeta p, .page_acrbeta li {
  margin-bottom: 12px;
  list-style: none;
}
.page_acrbeta li ul {
  margin-left: 40px;
}
.page_acrbeta li ul li {
  margin-bottom: 0;
  list-style: disc;
  
}
.page_acrbeta h1 {
  padding-top: 20px;
  padding-bottom: 12px;
  line-height: 70px;
  color: white;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 24px;
}
.page_acrbeta h2 {
  text-transform: uppercase;
  color: #5bb9d6;
  margin-top: 48px;
  margin-bottom: 12px;
  margin-left: -14px;
  padding-left: 14px;
	background-image: url(beta-h2-arrow.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.page_acrbeta .header-intro {
  margin-left: 50px;
}
.page_acrbeta strong {
  color: #5bb9d6;
}
.page_acrbeta .map-area {
  display: block;
  position: relative;
  width: 800px;
  height: 160px;
}
.page_acrbeta .map-area .map1 {
  position: absolute;
  left: 0;
  top: 0;
}
.page_acrbeta .map-area .map2 {
  position: absolute;
  left: 272px;
  top: 0;
}
.page_acrbeta .map-area .map3 {
  position: absolute;
  left: 543px;
  top: 0;
}
.page_acrbeta p.subcaption {
  font-size: 10px;
}
.page_acrbeta .buttons {
  margin-top: 40px;
}
.page_acrbeta .buttons a {
  font-weight: bold;
  line-height: 16px;
  text-transform: uppercase;
  font-size: 12px;
  color: #56eaff;
  text-decoration: none;
  text-align: center;
	background-image: url(beta-button-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
  display: block;
  width: 242px;
  height: 71px;
}
.page_acrbeta .buttons a strong {
  text-transform: none;
  color: white;
  font-size: 18px;
  text-align: center;
  display: block;
  padding-bottom: 4px;
}
.page_acrbeta .buttons a.three-line-button strong {
  padding-top: 9px;
}
.page_acrbeta .buttons a.two-line-button strong {
  padding-top: 18px;
}
.page_acrbeta .buttons a:hover {
	background-position: left bottom; 
}
.page_acrbeta .button {
  float: left;
  margin-right: 28px;
}
.page_acrbeta .button.last {
  margin-right: 0px;

}


.cms_discover_your_legacy_content{
	text-align: center;
	margin-bottom: 15px;
}
#content_iframe{
	height: 1280px;
	width: 884px;
	background-image: url("bg_discover_legacy.jpg");
	background-position: left top;
	background-repeat: no-repeat;
}




/* REARMED */
.page_rearmed_emea .main, .page_recollection_emea .main {
  background-image: url("rearmed-content-bg.jpg");
  background-position: left top; 
  background-repeat: no-repeat;
  width: 884px;
  float: left;
  margin-left: 40px;
}
.page_recollection_emea .main {
  background-image: url("recollection-content-bg.jpg");
}

.page_rearmed_emea .sidebar0, .page_recollection_emea .sidebar0{
  display: block;
  width: 884px;
  height: 230px;
}
.page_rearmed_emea .struct6 .widgetTitleBox, .page_rearmed_emea .struct6 .carouselControlsBox, .page_rearmed_emea .struct6 .carouselThumbsBox, .page_rearmed_emea .struct6 .carouselDetailBox, .page_rearmed_emea .struct6 .shareThisBox,
.page_recollection_emea .struct6 .widgetTitleBox, .page_recollection_emea .struct6 .carouselControlsBox, .page_recollection_emea .struct6 .carouselThumbsBox, .page_recollection_emea .struct6 .carouselDetailBox, .page_recollection_emea .struct6 .shareThisBox {
  display: none;
}
.page_rearmed_emea .struct7 .widgetTitleBox, .page_rearmed_emea .struct7 .carouselDetailBox, .page_rearmed_emea .struct7 .shareThisBox, .page_rearmed_emea .struct7 .widgetMainBox,
.page_recollection_emea .struct7 .widgetTitleBox, .page_recollection_emea .struct7 .carouselDetailBox, .page_recollection_emea .struct7 .shareThisBox, .page_recollection_emea .struct7 .widgetMainBox {
  display: none;
}
.page_rearmed_emea .struct6 .widgetNoTitle .widgetMainBox, .page_recollection_emea .struct6 .widgetNoTitle .widgetMainBox {
  margin-top: 0px;
}
.page_rearmed_emea .struct6 .widget, .page_recollection_emea .struct6 .widget {
  margin: 0px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.page_rearmed_emea .struct6.wideCompBox .carouselZoomBox .carouselFocusBox, .page_recollection_emea .struct6.wideCompBox .carouselZoomBox .carouselFocusBox {
  width: 861px;
  height: 487px;
}
.page_rearmed_emea .rearmed_page_top, .page_recollection_emea .recollection_page_top {
  width: 884px;
  height: 230px;
  position: relative;
}
.page_rearmed_emea .main_logo, .page_recollection_emea .main_logo {
  position: absolute;
  left: 0px;
  top: 0px;
}
.page_rearmed_emea .app_store, .page_recollection_emea .app_store {
  position: absolute;
  left: 396px;
  top: 0px;
}
.page_rearmed_emea .video_header_title, .page_rearmed_emea .main_content_area .content_area_title, .page_rearmed_emea .gameinfo_area_title, .page_rearmed_emea .screenshots_area_title,
.page_recollection_emea .video_header_title, .page_recollection_emea .main_content_area .content_area_title, .page_recollection_emea .gameinfo_area_title, .page_recollection_emea .screenshots_area_title {
  line-height: 31px;
  color: white;
  padding-left: 36px;
  text-transform: uppercase;
  font-size:10px;
}
.page_rearmed_emea .screenshots_area_title, .page_recollection_emea .screenshots_area_title {
  
  position: absolute;
  left: -454px;
  top: 2px;
  font-size:10px;  
}
.page_rearmed_emea .gameinfo_area_title, .page_recollection_emea .gameinfo_area_title {
  padding-top: 2px;
  padding-left: 24px;
  font-size:10px;
}
.page_rearmed_emea .video_header, .page_recollection_emea .video_header {
  position: absolute;
  left: 0px;
  top: 199px;
  width: 884px;
  height: 31px;
  background-image: url("rearmed-video-title-bg.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  
}
.page_recollection_emea .video_header {
  background-image: url("recollection-video-title-bg.jpg");
}


.page_rearmed_emea .struct9, .page_recollection_emea .struct9 {
  padding-left: 11px;
  padding-top: 30px;
}

.page_rearmed_emea .main_content_area, .page_recollection_emea .main_content_area {
  width: 863px;
  height: 680px;
  background-image: url("rearmed-content-area-bg.gif");
  background-position: left top;
  background-repeat: no-repeat;
  position: relative;
  color: white;
}
.page_recollection_emea .main_content_area {
  background-image: url("recollection-content-area-bg.gif");
}
.page_rearmed_emea .main_content_area .content_left_col, .page_recollection_emea .main_content_area .content_left_col{
  width: 580px;
  position: absolute;
  left: 26px;
  top: 64px;
  font-size: 14px;
  line-height: 20px;
}
.page_rearmed_emea .main_content_area .content_left_col ul, .page_recollection_emea .main_content_area .content_left_col ul{
  padding-left: 16px;
  margin-top: 0px;
}
.page_rearmed_emea .main_content_area .content_left_col li, .page_recollection_emea .main_content_area .content_left_col li{
  margin-bottom: 1em;
}
.page_rearmed_emea .main_content_area .content_right_col, .page_recollection_emea .main_content_area .content_right_col{
  width: 180px;
  position: absolute;
  left: 670px;
  top: 260px;
  font-size: 11px;
  line-height: 18px;
}
.page_rearmed_emea .main_content_area .content_right_col p, .page_recollection_emea .main_content_area .content_right_col p {
  margin-bottom: 20px;
}
.page_rearmed_emea .main_content_area .content_area_icon, .page_recollection_emea .main_content_area .content_area_icon {
  position: absolute;
  left: 660px;
  top: 59px;
}
.page_rearmed_emea .main_content_area .content_area_title, .page_recollection_emea .main_content_area .content_area_title {
  padding-top: 2px;
}


.page_rearmed_emea .struct7, .page_recollection_emea .struct7 {
  width: 421px;
  height: 353px;
  margin-left: 11px;
  margin-right: 22px;
  background-image: url("rearmed-screens-bg.jpg");
  background-position: left top;
  background-repeat: no-repeat;
}
.page_recollection_emea .struct7 {
  background-image: url("recollection-screens-bg.jpg");
}
.page_rearmed_emea .struct7 .widget, .page_recollection_emea .struct7 .widget {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 65px;
  padding-bottom: 0px;
  margin-left: 8px;
  margin-right: 8px;
}

.page_rearmed_emea .game_info_block, .page_recollection_emea .game_info_block {
  width: 420px;
  height: 353px;
  background-image: url("rearmed-gameinfo-bg.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  position: relative;
}
.page_recollection_emea .game_info_block {
  background-image: url("recollection-gameinfo-bg.jpg");
}
.page_rearmed_emea .struct8, .page_recollection_emea .struct8 {
}

.page_rearmed_emea .gameinfo_scroll_wrapper, .page_recollection_emea .gameinfo_scroll_wrapper {
  padding-left: 25px;
  padding-top: 20px;
}
.page_rearmed_emea .gameinfo_scroll, .page_recollection_emea .gameinfo_scroll{
  width: 380px;
  height: 270px;
  color: white;
  font-size: 14px;
  line-height: 20px;
}
.page_rearmed_emea .gameinfo_scroll p, .page_recollection_emea .gameinfo_scroll p {
  margin-bottom: 1em;
  margin-right: 2em;
}

.page_rearmed_emea .bottom_buy_link, .page_recollection_emea .bottom_buy_link {
  padding-top: 6px;
}
.page_rearmed_emea .struct11, .page_recollection_emea .struct11 {
  margin-bottom: 30px;
}

.page_rearmed_emea .struct12 p, .page_rearmed_emea .struct13 p, .page_rearmed_emea .struct14 p,
.page_recollection_emea .struct12 p, .page_recollection_emea .struct13 p, .page_recollection_emea .struct14 p{
  margin: 0;
  padding: 0;
}
.page_rearmed_emea .struct12 span, .page_rearmed_emea .struct13 span, .page_rearmed_emea .struct14 span,
.page_recollection_emea .struct12 span, .page_recollection_emea .struct13 span, .page_recollection_emea .struct14 span{
  margin: 0;
  padding: 0;
}
.page_rearmed_emea div#acr-game-link-1, .page_recollection_emea div#acr-game-link-1 {
  margin-left: 20px;
}
.page_rearmed_emea .struct13, .page_recollection_emea .struct13{
  width: 290px;
  height: 125px;
  overflow: hidden; 
}
.page_rearmed_emea .struct14, .page_recollection_emea .struct14{
  width: 280px;
  height: 125px;
  overflow: hidden; 
}
.page_rearmed_emea .struct15, .page_recollection_emea .struct15{
  width: 310px;
  height: 125px;
  overflow: hidden; 
}
.page_rearmed_emea .struct7 .carouselThumbsBox, .page_recollection_emea .struct7 .carouselThumbsBox {
  width: 340px;
}
.page_rearmed_emea .struct7 .carouselThumbWrap .carouselFocusBox, .page_rearmed_emea .struct7 .carouselThumbWrap img.carouselThumbItem,
.page_recollection_emea .struct7 .carouselThumbWrap .carouselFocusBox, .page_recollection_emea .struct7 .carouselThumbWrap img.carouselThumbItem {
  width: 340px;
  height: 255px;
}
.page_rearmed_emea .struct7 .carouselControlsPos, .page_recollection_emea .struct7 .carouselControlsPos {
  top: 50%;
  width: auto;
  left: auto;
}
.page_rearmed_emea .struct7 .carouselNavPrev, .page_rearmed_emea .struct7 .carouselNavNext,
.page_recollection_emea .struct7 .carouselNavPrev, .page_recollection_emea .struct7 .carouselNavNext {
  display: block;
  background-image: url("rearmed-prev.png");
  background-position: left top;
  background-repeat: no-repeat;
  width: 28px;
  height: 40px;
  border: none;
  background-color: transparent;
  text-decoration: none !important;
}
.page_recollection_emea .struct7 .carouselNavPrev, .page_recollection_emea .struct7 .carouselNavNext {
  background-image: url("recollection-prev.png");
}
.page_rearmed_emea .struct7 .carouselNavNext {
  background-image: url("rearmed-next.png");
}
.page_recollection_emea .struct7 .carouselNavNext {
  background-image: url("recollection-next.png");
}

.page_rearmed_emea .struct7 .carouselThumbWrap, .page_recollection_emea .struct7 .carouselThumbWrap {
  margin-left: 1px;
  margin-right: 1px;
}
.page_rearmed_emea .struct7 a.carouselFocusBox, .page_recollection_emea .struct7 a.carouselFocusBox {
  cursor: default;
}
.page_recollection_emea .jspDrag {
  background-color: #993333;
}
.page_recollection_emea .jspTrack {
  background-color: #380b0b;
}

/* UPLAY */
#uplay-title { background-image: url("acr-sub-header-bg.gif"); width: 860px; height: 77px; margin-left: 12px; margin-bottom: 8px; margin-top: 12px; }
#uplay-title h2  { padding-top: 7px; padding-bottom: 0pt; margin: 0pt; padding-left: 20px; line-height: 70px; color: white; text-transform: uppercase; font-weight: normal; font-size: 24px; }
.uplay_content_inner {
  width: 884px;
  padding-left: 38px;
}
.uplay_intro {
  width: 884px;
  position: relative;
}
.uplay_intro .uplay_badge {
  position: absolute;
  left: 35px;
  top: 35px;
}
.uplay_intro_spacer {
  float: left;
  height: 227px;
  width: 1px;
}
.uplay_intro .uplay_text {
  color: white;
  font-size: 14px;
  padding-bottom: 20px;
  padding-left: 269px;
  padding-top: 35px;
  width: 578px;
}
.uplay_item {
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url("acr-uplay-item-bg.jpg");
  width: 419px;
  height: 175px;
  position: relative;
  overflow: hidden;
}
.uplay_item_image {
  position: absolute;
  left: 2px;
  top: 2px;
}
.uplay_item_text {
  position: absolute;
  left: 251px;
  top: 22px;
  width: 162px;
}
.uplay_item_title {
  font-size: 18px;
  line-height: 18px;
  color: #fed900;
  margin-bottom: 11px;
}
.uplay_item_units {
  font-size: 22px;
  color: white;
  font-weight: bold;
  margin-bottom: 11px;
}
.uplay_item_desc {
  font-size: 12px;
  line-height: 13px;
  color: white;
}
.uplay_content_left_col, .uplay_content_right_col {
  float: left;
  padding-left: 11px;
  padding-right: 11px;
  padding-bottom: 50px;
}
.uplay_clear {
  clear: left;
}
.uplay_content_inner h3 {
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url("acr-uplay-subheader-bg.jpg");
  width: 419px;
  height: 32px;
}
.uplay_content_inner h3 span {
  color: white;
  display: block;
  padding-left: 30px;
  padding-top: 6px;
  font-weight: normal;
}
.acr_uplay div.struct3 {
  background-image: url("acr-uplay-bg.png");
}

#flags {
	clear:none;
	height:15px;
	margin:0 auto;
	width:490px;
	margin-top:15px;
}

#flags ul li, #flags ul   {
	clear:none;
	float:left;
	list-style-type:none;
	padding-right:10px;
}

.flagson img, .flagsoff img {
	border:1px solid #676767;
}

.flagsoff img {
	opacity:0.4;
}

.flagson img {
	border:1px solid #999999;
}

.flagsoff:hover img {
	opacity:1;
}

/********************************GOOGLE BADGE*****************************/

.gplusbadge{
	background-image: url("fond_google_plus.jpg");
    height: 132px;
    margin-left: 342px;
    margin-top: 20px;
    padding-left: 1px;
    padding-top: 8px;
    width: 301px;
}
/* CSS for the Downloadable Content page */

.dlc-nav-toggle-button {
	float: left;
}
/*2-column layout - for 2 DLC buttons*/
/*#dlc-toggle-button-1, #dlc-toggle-button-1 a, #dlc-toggle-button-2, #dlc-toggle-button-2 a, #dlc-toggle-button-3, #dlc-toggle-button-3 a {
	width: 442px;
	height: 72px;
}
#dlc-toggle-button-2, #dlc-toggle-button-2 a {
	width: 442px;
}
#dlc-toggle-button-1 a {
  display: block;
  background-image: url("dlc-button-1-off-wide.gif");
}
#dlc-toggle-button-1 a:hover {
  display: block;
  background-image: url("dlc-button-1-on-wide.gif");
  color: #ffffff;
}
#dlc-toggle-button-1.active a {
  background-image: url("dlc-button-1-on-wide.gif");
}
#dlc-toggle-button-2 a {
  display: block;
  background-image: url("dlc-button-3-off-wide.gif");
}
#dlc-toggle-button-2 a:hover {
  display: block;
  background-image: url("dlc-button-3-on-wide.gif");
  color: #ffffff;
}
#dlc-toggle-button-2.active a {
  background-image: url("dlc-button-3-on-wide.gif");
}*/
/*3-column layout - needs tweaked*/
#dlc-toggle-button-1, #dlc-toggle-button-1 a, #dlc-toggle-button-2, #dlc-toggle-button-2 a, #dlc-toggle-button-3, #dlc-toggle-button-3 a {
	width: 299px;
	height: 72px;
}
#dlc-toggle-button-2, #dlc-toggle-button-2 a {
	width: 289px;
}
#dlc-toggle-button-3, #dlc-toggle-button-3 a {
	width: 296px;
}
#dlc-toggle-button-1 a {
  display: block;
  background-image: url("dlc-button-1-off.gif");
}
#dlc-toggle-button-1.active a {
  background-image: url("dlc-button-1-on.gif");
}
#dlc-toggle-button-1 a:hover {
  display: block;
  background-image: url("dlc-button-1-on.gif");
  color: #ffffff;
}
#dlc-toggle-button-2 a {
  display: block;
  background-image: url("dlc-button-2-off.gif");
}
#dlc-toggle-button-2.active a {
  background-image: url("dlc-button-2-on.gif");
}
#dlc-toggle-button-2 a:hover {
  display: block;
  background-image: url("dlc-button-2-on.gif");
  color: #ffffff;
}
#dlc-toggle-button-3 a {
  display: block;
  background-image: url("dlc-button-3-off.gif");
}
#dlc-toggle-button-3.active a {
  background-image: url("dlc-button-3-on.gif");
}
#dlc-toggle-button-3 a:hover {
  display: block;
  background-image: url("dlc-button-3-on.gif");
  color: #ffffff;
} /*<-- END 3-column layout*/
.dlc-nav-toggle-button a {
	text-decoration: none;
	text-align: center;
	color: #676f6c;
	text-transform: uppercase;
}
.dlc-nav-toggle-button.active a {
	color: white;
}
span.line1, span.line2 {
	display: block;
	padding-top: 18px;
}
span.line2 {
	padding-top: 0px;
}
#dlc-title-bar {
  clear: both;
  width: 884px;
  height: 91px;
  background-image: url("dlc-header-bg.jpg");
}
#dlc-title-bar span{
	display: block;
	color:  white;
	font-size: 22px;
	line-height: 90px;
	padding-left:  30px;
	text-transform: uppercase;
}
.page_dlc .carouselThumbsBox, .page_dlc .carouselControlsBox, .page_dlc .carouselDetailBox, .page_dlc .widgetTitleBox, .page_dlc .shareThisBox {
	display:  none;
}
.page_dlc .widgetNoTitle .widgetMainBox {
	margin-top: 0;
}
.page_dlc .widgetNoTitle {
	padding: 0;
}
.page_dlc .carouselZoomBox .carouselFocusBox {
	width: 861px;
	height: 519px;
}
.page_dlc .struct6 {
	width: 884px;
	margin-left: 38px;
}
.page_dlc .struct7 {
	width: 884px;
	height: 519px;
  background-image: url("dlc-video-bg.jpg");
	margin-left: 38px;
	
}
#dlc-content-main {
  background-image: url("dlc-content-bg.jpg");
  width: 884px;
  background-color: #71797b;
	margin-left: 38px;
	margin-right: 38px;
	border-bottom: 3px solid #4a5151;
}
.dlc-text-left {
	width: 452px;
	float: left;
	margin-left: 22px;
	margin-right: 17px;
	clear: left;
}
.dlc-image-right {
	float: left;
}
.dlc-image-left {
	clear: left;
	float: left;
	margin-left: 14px;
	margin-right: 17px;
}
.dlc-text-right {
	width: 452px;
	float: left;
}
.page_dlc h3 {
	margin-top: 0;
}
.dlc-content-divider {
	clear:  left;
	height: 20px;
}
.dlc-game-info {
	clear:  left;
	width: 600px;
	height: 243px;
	background-image: url("dlc-gameinfo-bg.jpg");
	overflow:  hidden;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.dlc-game-info-box-art {
	position: absolute;
	left: 20px;
	top:  15px;
}
.dlc-game-info-text {
	font-size: 20px;
	color:  white;
	line-height: 42px;
	position: absolute;
	left: 236px;
}
.dlc-game-info-text a {
	color:  white;
}
.dlc-game-info-line-1 {
	top: 33px;
}
.dlc-game-info-line-2 {
	top: 75px;
}
.dlc-game-info-line-3 {
	top: 117px;
}
.dlc-game-info-line-4 {
	top: 159px;
}
.dlc3 .struct7{height: 0px!important;}
/* Lightbox CSS*/
/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}